@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter/Inter-Regular.woff") format("woff"),
    url("../fonts/Inter/Inter-Regular.ttf") format("truetype"),
    url("../fonts/Inter/Inter-Regular.svg#Inter-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Inter/Inter-Medium.woff") format("woff"),
    url("../fonts/Inter/Inter-Medium.ttf") format("truetype"),
    url("../fonts/Inter/Inter-Medium.svg#Inter-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter/Inter-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/Inter/Inter-SemiBold.woff") format("woff"),
    url("../fonts/Inter/Inter-SemiBold.ttf") format("truetype"),
    url("../fonts/Inter/Inter-SemiBold.svg#Inter-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AvenirNext";
  src: url("../fonts/AvenirNext/AvenirNext-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/AvenirNext-Regular.otf") format("otf"),
    url("../fonts/AvenirNext/AvenirNext-Regular.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirNext-Regular.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirNext-Regular.svg#AvenirNext-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AvenirNext";
  src: url("../fonts/AvenirNext/AvenirNext-DemiBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/AvenirNext-DemiBold.otf") format("otf"),
    url("../fonts/AvenirNext/AvenirNext-DemiBold.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirNext-DemiBold.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirNext-DemiBold.svg#AvenirNext-DemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AvenirNext";
  src: url("../fonts/AvenirNext/AvenirNext-Bold?#iefix") format("embedded-opentype"),
    url("../fonts/AvenirNext/AvenirNext-Bold.otf") format("otf"),
    url("../fonts/AvenirNext/AvenirNext-Bold.woff") format("woff"),
    url("../fonts/AvenirNext/AvenirNext-Bold.ttf") format("truetype"),
    url("../fonts/AvenirNext/AvenirNext-Bold.svg#AvenirNext-Bold") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Silka';
    src: url('../fonts/Silka/Silka-Regular.eot');
    src: url('../fonts/Silka/Silka-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Silka/Silka-Regular.woff2') format('woff2'),
        url('../fonts/Silka/Silka-Regular.woff') format('woff'),
        url('../fonts/Silka/Silka-Regular.ttf') format('truetype'),
        url('../fonts/Silka/Silka-Regular.svg#Silka-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Silka';
    src: url('../fonts/Silka/Silka-Medium.eot');
    src: url('../fonts/Silka/Silka-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Silka/Silka-Medium.woff2') format('woff2'),
        url('../fonts/Silka/Silka-Medium.woff') format('woff'),
        url('../fonts/Silka/Silka-Medium.ttf') format('truetype'),
        url('../fonts/Silka/Silka-Medium.svg#Silka-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Silka';
    src: url('../fonts/Silka/Silka-Light.eot');
    src: url('../fonts/Silka/Silka-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Silka/Silka-Light.woff2') format('woff2'),
        url('../fonts/Silka/Silka-Light.woff') format('woff'),
        url('../fonts/Silka/Silka-Light.ttf') format('truetype'),
        url('../fonts/Silka/Silka-Light.svg#Silka-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Silka';
    src: url('../fonts/Silka/Silka-Bold.eot');
    src: url('../fonts/Silka/Silka-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Silka/Silka-Bold.woff2') format('woff2'),
        url('../fonts/Silka/Silka-Bold.woff') format('woff'),
        url('../fonts/Silka/Silka-Bold.ttf') format('truetype'),
        url('../fonts/Silka/Silka-Bold.svg#Silka-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PerfectlyNineties';
    src: url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.eot');
    src: url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.woff2') format('woff2'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.woff') format('woff'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.ttf') format('truetype'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesRegular.svg#PerfectlyNineties-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PerfectlyNineties';
    src: url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.eot');
    src: url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.woff2') format('woff2'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.woff') format('woff'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.ttf') format('truetype'),
        url('../fonts/PerfectlyNineties/PerfectlyNinetiesItalic.svg#PerfectlyNinetiesItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

